/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Space,
Table,
Tree,
} from 'ant-design-vue'
import SdRolesPicker from '../components/sd-roles-picker.vue'
import SdSelect from '@/common/components/sd-select.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Space)
Vue.use(Table)
Vue.use(Tree)

export default {
  SdRolesPicker,
  SdSelect,
}
